Subject: bug#31546: 27.0.50; macOS child frames with no mode-line mouse click problem

From: Aaron Jensen <[email-masked]>
Date: Tue, 22 May 2018 12:36:58 -0700

On Tue, May 22, 2018 at 12:33 PM Alan Third <[email-masked]> wrote:
> Confirmed. I get the tooltip for whatever is under the mouse in the
> parent frame, even though the child frame is obscuring it

I should say that even if I move the frame so that it's not over the parent
frame the scrolling bug still happens. That's the bigger concern for me
than the incorrect mouse pointer/tooltips. If I accidentally click on a
posframe in the wrong place it effectively breaks it.